body {
	background-color:#ffffff; 
	color:#000000; 
	margin:0px;
	font: normal 16px arial;
}

.brd_tl {border-top: 1px solid #ff9c31; border-left: 1px solid #ff9c31}
.brd_rt {border-top: 1px solid #ff9c31; border-right: 1px solid #ff9c31}

h1 {font: bold 16px tahoma;}

a {
	font: normal 16px arial;
	color: #ff9c31;
}
a:hover {color:red}

div.mfon {
	background-color:#eeeeee;
}

div.rek, div.rek a {color:#cccccc;}